/*=======================================================*/
/**** Small screens ****/
/*=======================================================*/
/* Define mobile styles */
@media only screen {
}

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {
	#CIDADE .cidade_titulo h1 {
		font-size: 25px!important;
	}
	.menu {
		display: block!important;
		width: 100%!important;
		height: auto!important;
	}
	#HEADER .top-bar-section .has-dropdown > a::after {
		margin: 0!important;
		padding: 0!important;
	}
	nav a {
		margin: 0!important;
	}
	.dropdown {
		display: block!important;
		width: 100%!important;
		height: auto!important;
	}
	.top-bar-section .has-dropdown.moved > .dropdown {
		position: relative!important;
	}
	#HEADER .header_logo {
		width: 70%!important;
		margin: 10px auto!important;
	}
	#BUSCA .listagem {
		margin: 0 auto!important;
	}
	#BUSCA .listagem li {
		margin: 10px auto!important;
	}
	#BUSCA .listagem li figure {
		margin: 0 auto!important;
	}
	#LICITACOES .table_licitacoes td, 
	#LICITACOES .table_licitacoes a {
		font-size: 12px!important;
	}

	/*Menu Principal*/
	#HEADER .nav {
		width: 175px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10;
	}	       
	#HEADER .nav a { font-size: 16px; }
	#HEADER .nav a:hover { font-size: 16px; color: #FFFFFF;	}
	#HEADER .nav ul {
		padding: .5em;
		margin: 0;
		background: #444;
	}		
	#HEADER li:nth-child(1) { border:none; }
	#HEADER li {
		margin: 0;
		padding: 0;
		display: block;
		padding: 5px 10px;
		border-top: 1px solid #FFFFFF;
	}
	#HEADER li:hover { background: #000000; }
	#HEADER li a {
		padding: 5px 0 5px 0;
		display: block;
		color: #FFF;
	}
	#HEADER .nav-toggle {
		display: block;
		position: absolute;
		top: 0;
		right: -56px;
		color: #FFF;
		cursor: pointer;
		width: auto!important;
		height: auto!important;
		z-index: 1000;
		display: block;
		background: #444;
		padding: 10px;
	}

	.mobile_transparencia {
		display: block;
		width: 200px;
		height: auto;
		border-radius: 5px;
		border: 1px solid #000000;
		padding: 10px;
		font-size: 18px;
		color: #000000;
		text-align: center;
		margin: 0 auto;
		transition: all ease 1s;
	}
	.mobile_transparencia:hover {
		background: #FFFFFF;
	}

}

/*=======================================================*/
/**** Medium screens ****/
/*=======================================================*/
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
}

/*=======================================================*/
/**** Large screens ****/
/*=======================================================*/
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {


}

/*=======================================================*/
/**** XLarge screens ****/
/*=======================================================*/
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {

}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {
}

/*=======================================================*/
/**** XXLarge screens ****/
/*=======================================================*/
/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) {

}